View Issue Details

IDProjectCategoryView StatusLast Update
0000595HTML & PERLBug Report - Interfacepublic2007-03-18 20:20
Reportersarelc Assigned Toexp  
PrioritynormalSeverityminorReproducibilitysometimes
Status resolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000595: up2date slightly broken, displaying segments from already viewed films
DescriptionLet's use Mononoke Hime for this example since it's the one that's active currently:
1. It's a movie, so there's 1 "episode". Of course there are also releases that are segmented (part 1 of 2, 2 of 2, etc).
2. I watched it on DVD, so I've added (generic file), under Complete Movie. It has been marked as viewed.
3. Every time a new release shows up (I'm assuming it only happens for segmented releases), it shows up in the U2D list anyway.

So far I've seen this crop up for Mononoke, Akira, GITS, and GITS2/Innocence, and those were the only movies I had in my list at the time - so I'm guessing this has a 100% reproducibility rate but I'm not certain.
TagsNo tags attached.

Activities

2007-03-02 00:31

 

u2d-bug2.gif (9,768 bytes)
u2d-bug2.gif (9,768 bytes)

exp

2007-03-18 20:20

administrator   ~0001203

might be fixed now

Issue History

Date Modified Username Field Change
2007-03-02 00:31 sarelc New Issue
2007-03-02 00:31 sarelc File Added: u2d-bug2.gif
2007-03-17 10:13 exp Status new => assigned
2007-03-17 10:13 exp Assigned To => exp
2007-03-18 20:20 exp Status assigned => resolved
2007-03-18 20:20 exp Resolution open => fixed
2007-03-18 20:20 exp Note Added: 0001203